.seasoncolor-title {
  text-align: center; }

.seasoncolor-title-main {
  margin-bottom: 20px; }

.seasoncolor-title-sub {
  font-size: 20px;
  padding: 20px;
  margin-bottom: 20px;
  display: inline-block; }
  @media screen and (min-width: 768px) {
    .seasoncolor-title-sub {
      font-size: 24px; } }

.seasoncolor-title-sub strong {
  display: block;
  font-size: 30px; }
  @media screen and (min-width: 768px) {
    .seasoncolor-title-sub strong {
      font-size: 36px; } }

.seasoncolor-hr {
  display: block;
  content: "";
  width: 100%;
  height: 10px; }

.seasoncolor-colorbox {
  letter-spacing: -0.5em;
  margin-left: -5px;
  margin-right: -5px;
  text-align: center;
  margin-top: 20px; }

.seasoncolor-colorbox > div {
  width: calc(50% - 10px);
  display: inline-block;
  letter-spacing: normal;
  margin: 0 5px 20px;
  vertical-align: top; }
  @media screen and (min-width: 768px) {
    .seasoncolor-colorbox > div {
      width: calc(33.3333% - 10px); } }
  @media screen and (min-width: 1080px) {
    .seasoncolor-colorbox > div {
      width: calc(16.6666% - 10px);
      margin: 0 5px; } }

.seasoncolor-colorbox > div:last-child {
  margin-bottom: 0; }

.seasoncolor-linkbtn {
  text-align: center;
  letter-spacing: -0.5em;
  margin-left: -5px;
  margin-right: -5px; }

.seasoncolor-linkbtn li {
  letter-spacing: normal;
  width: calc(50% - 10px);
  display: inline-block;
  letter-spacing: normal;
  margin: 0 5px 10px; }
  @media screen and (min-width: 768px) {
    .seasoncolor-linkbtn li {
      width: calc(25% - 10px); } }

.seasoncolor-linkbtn li a {
  opacity: 0.25; }

.seasoncolor-linkbtn li a.active {
  opacity: 1; }

.seasoncolor-spring .seasoncolor-title-sub strong {
  color: #f29b87; }

.seasoncolor-spring .sectionbox-title1 {
  color: #f29b87;
  background-image: url(../images/icon-spring-title.png); }

.seasoncolor-spring .seasoncolor-hr {
  background: url(../images/spring-line.png) left top/auto 10px repeat-x; }

.seasoncolor-spring .seasoncolor-title-sub {
  font-size: 20px;
  padding: 20px;
  margin-bottom: 20px;
  display: inline-block;
  background: url(../images/spring-title-bg1.png) left top/20px 20px no-repeat, url(../images/spring-title-bg2.png) left bottom/20px 20px no-repeat, url(../images/spring-title-bg3.png) right top/20px 20px no-repeat, url(../images/spring-title-bg4.png) right bottom/20px 20px no-repeat; }
  @media screen and (min-width: 768px) {
    .seasoncolor-spring .seasoncolor-title-sub {
      font-size: 24px; } }

.seasoncolor-summer .seasoncolor-title-sub strong {
  color: #9cc5e6; }

.seasoncolor-summer .sectionbox-title1 {
  color: #9cc5e6;
  background-image: url(../images/icon-summer-title.png); }

.seasoncolor-summer .seasoncolor-hr {
  background: url(../images/summer-line.png) left top/auto 10px repeat-x; }

.seasoncolor-summer .seasoncolor-title-sub {
  font-size: 20px;
  padding: 20px;
  margin-bottom: 20px;
  display: inline-block;
  background: url(../images/summer-title-bg1.png) left top/20px 20px no-repeat, url(../images/summer-title-bg2.png) left bottom/20px 20px no-repeat, url(../images/summer-title-bg3.png) right top/20px 20px no-repeat, url(../images/summer-title-bg4.png) right bottom/20px 20px no-repeat; }
  @media screen and (min-width: 768px) {
    .seasoncolor-summer .seasoncolor-title-sub {
      font-size: 24px; } }

.seasoncolor-autumn .seasoncolor-title-sub strong {
  color: #e2670f; }

.seasoncolor-autumn .sectionbox-title1 {
  color: #e2670f;
  background-image: url(../images/icon-autumn-title.png); }

.seasoncolor-autumn .seasoncolor-hr {
  background: url(../images/autumn-line.png) left top/auto 10px repeat-x; }

.seasoncolor-autumn .seasoncolor-title-sub {
  font-size: 20px;
  padding: 20px;
  margin-bottom: 20px;
  display: inline-block;
  background: url(../images/autumn-title-bg1.png) left top/20px 20px no-repeat, url(../images/autumn-title-bg2.png) left bottom/20px 20px no-repeat, url(../images/autumn-title-bg3.png) right top/20px 20px no-repeat, url(../images/autumn-title-bg4.png) right bottom/20px 20px no-repeat; }
  @media screen and (min-width: 768px) {
    .seasoncolor-autumn .seasoncolor-title-sub {
      font-size: 24px; } }

.seasoncolor-winter .seasoncolor-title-sub strong {
  color: #150201; }

.seasoncolor-winter .sectionbox-title1 {
  color: #150201;
  background-image: url(../images/icon-winter-title.png); }

.seasoncolor-winter .seasoncolor-hr {
  background: url(../images/winter-line.png) left top/auto 10px repeat-x; }

.seasoncolor-winter .seasoncolor-title-sub {
  font-size: 20px;
  padding: 20px;
  margin-bottom: 20px;
  display: inline-block;
  background: url(../images/winter-title-bg1.png) left top/20px 20px no-repeat, url(../images/winter-title-bg2.png) left bottom/20px 20px no-repeat, url(../images/winter-title-bg3.png) right top/20px 20px no-repeat, url(../images/winter-title-bg4.png) right bottom/20px 20px no-repeat; }
  @media screen and (min-width: 768px) {
    .seasoncolor-winter .seasoncolor-title-sub {
      font-size: 24px; } }
